.footer{
  background-color: $footer-bg-color;

  a{
    text-decoration: none;
    color: $main-text-color;
    font-size: 14px;
    @media (max-width: 767px){
      font-size: 12px;
    }
  }
  p{
    color: $main-text-color;
    font-size: 14px;
    @media (max-width: 767px){
      font-size: 12px;
    }
  }
  .footer-top{
    font-family: $second-font;
    a{
      font-size: 24px;
      text-transform: uppercase;
      @media (max-width: 767px){
        font-size: 14px;
      }
    }
  }
  .footer-wrapper{
   padding: 32px 0;
  }

  .footer-bottom {
    .copyright {
      text-align: center;
      p{
        color: $main-text-color;
        font-size: 14px;
      }


      a {
        text-decoration: underline;
        padding-left: 5px;
        font-weight: 700;
      }
    }
  }
}